Bug 8826 - pnmtotiff tries to use LZW compression, which is no longer supported
Summary: pnmtotiff tries to use LZW compression, which is no longer supported
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libgr   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 03:29 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-02 16:18:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
new version of pnmtotiff patch to use packbits by default (3.62 KB, patch)
2000-01-25 03:30 UTC, Jonathan Kamens
no flags Details | Diff

Description Jonathan Kamens 2000-01-25 03:29:03 UTC
By default, pnmtotiff tries to use LZW compression, but recent versions of
the TIFF library don't support it.

I fixed libgr-2.0.13-pnmtotiff.patch to use packbits compression by
default.  I've attached the new version of this file to this bug.

Comment 1 Jonathan Kamens 2000-01-25 03:30:59 UTC
Created attachment 77 [details]
new version of pnmtotiff patch to use packbits by default

Comment 2 Nalin Dahyabhai 2000-02-02 16:18:59 UTC
Thanks for the update.  Patch applied.


Note You need to log in before you can comment on or make changes to this bug.